漏洞信息详情

Discourse 跨站请求伪造漏洞

漏洞简介

Discourse是一套开源的社区讨论平台。该平台包括社区、电子邮件和聊天室等功能。

Discourse 2.3.2版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/discourse/discourse/pull/8026

参考网址

来源:MISC

链接:https://github.com/discourse/discourse/pull/8026

受影响实体

    暂无